from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('home/', views.home, name='home'),
    path('about/', views.about, name='about'),
    path('support/', views.support, name='support'),
    path('set-language/', views.set_language_preference, name='set_language_preference'),
    path('landing/', views.landing, name='landing'),
    path('settings/', views.settings_view, name='settings'),
]
